/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.l-header {
  background: #151515;
  padding-top: 0.9375rem;
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 992px) {
  .l-header {
    background: #fff;
    padding: 0;
  }
}
.l-header.l-header__with-border {
  border-bottom: 0;
}
@media screen and (min-width: 992px) {
  .l-header.l-header__with-border {
    border-bottom: 1px solid #c4c8d8;
  }
}
@media print {
  .l-header {
    display: none;
  }
}
.more-open .l-header, .menu-open .l-header {
  z-index: auto;
}
.menu-open .l-header {
  z-index: 99;
}

.l-header-site-title-menu {
  display: grid;
  grid-template-columns: 100%;
  justify-content: flex-start;
  padding: 0 0 0 1.875rem;
}

.l-header-site-title {
  display: none;
}
@media screen and (min-width: 992px) {
  .l-header-site-title {
    align-items: flex-end;
    display: grid;
    font-family: "Roboto", sans-serif;
    font-size: 2.5rem;
    font-weight: 300;
    margin: 0.9375rem 0 0 0;
  }
}

.l-header__mobile-site-title {
  background: #fff;
  color: #151515;
  font-family: "Roboto", sans-serif;
  font-size: 1.25rem;
  font-weight: 300;
  padding: 0.625rem 1.25rem;
}
@media screen and (min-width: 768px) {
  .l-header__mobile-site-title {
    font-size: 1.4375rem;
  }
}
@media screen and (min-width: 992px) {
  .l-header__mobile-site-title {
    display: none;
    font-size: 1.625rem;
  }
}

.l-header__auxiliary {
  background-color: #ffcd00;
  color: #151515;
  display: flex;
  padding: 0.3125rem 1.25rem;
}
.l-header-childrens .l-header__auxiliary {
  background-color: #007f91;
  color: #fff;
}
@media screen and (min-width: 992px) {
  .l-header__auxiliary {
    display: none;
  }
}

.l-header-site-menu {
  display: none;
}
@media screen and (min-width: 992px) {
  .l-header-site-menu {
    display: grid;
    grid-template-columns: 100%;
  }
  .l-header-mission .l-header-site-menu.l-header-site-menu__no-name {
    margin-top: 0.625rem;
  }
}

.l-header__utility {
  display: none;
}
@media screen and (min-width: 992px) {
  .l-header__utility {
    background: var(--uihc-header-utility-bg);
    display: block;
    max-height: 2.25rem;
  }
}
.l-header__utility .toggles {
  height: 2.25rem;
  max-height: 2.25rem;
  margin-left: 1.25rem;
}
.l-header__utility .toggles .toggles__search {
  font-size: 0.875rem;
  font-weight: 600;
}
.l-header__utility .toggles .toggles__search.search-exposed {
  visibility: hidden;
}
.l-header__utility .toggles .toggles__search i {
  color: #151515;
  font-size: 0.9375rem;
  margin-left: 0;
  margin-right: 0.3125rem;
}

.l-header__wrapper {
  display: flex;
}

.l-header__main {
  margin-left: auto;
  margin-right: auto;
  max-width: 90rem;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
  background: #151515;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  padding-bottom: 0.9375rem;
  z-index: 4;
}
@media screen and (min-width: 992px) {
  .l-header__main {
    z-index: 1;
  }
}
@media screen and (min-width: 90rem) {
  .l-header__main {
    padding-left: 100px;
    padding-right: 100px;
  }
}
.l-header__main .l-header__main {
  padding-left: 0;
  padding-right: 0;
}
@media screen and (min-width: 992px) {
  .l-header__main {
    background: #fff;
    grid-template-columns: 11.75rem calc(100% - 188px);
    padding-top: 0.625rem;
    padding-bottom: 0;
  }
  .l-header__main .site-logo {
    max-height: 6.5rem;
    top: -2.875rem;
  }
}
.more-open .l-header__main {
  position: static;
}

.l-header__mobile {
  background: #fff;
  display: block;
  min-height: calc(100vh - 120px);
  overflow: auto;
  padding: 1.5625rem 0;
  position: absolute;
  right: 0;
  top: 7.1875rem;
  transform: translateX(100%);
  transition: transform 300ms ease-in-out, width 300ms ease-in-out;
  width: 0;
  z-index: 99;
}
@media screen and (min-width: 768px) {
  .l-header-mission .l-header__mobile {
    top: 7rem;
  }
}
@media screen and (min-width: 992px) {
  .l-header__mobile {
    display: none;
  }
}
.menu-open .l-header__mobile {
  padding: 0 1.25rem 1.5625rem;
  transform: translateX(0%);
  width: 100vw;
}

.l-header__search {
  height: 2.25rem;
  margin-left: auto;
  margin-right: auto;
  max-width: 90rem;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  top: 4.8125rem;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 3;
}
.l-header-mission .l-header__search {
  top: 5rem;
}
@media screen and (min-width: 992px) {
  .l-header-mission .l-header__search {
    top: -2.25rem;
  }
}
@media screen and (min-width: 768px) {
  .l-header__search {
    top: 5.8125rem;
  }
}
@media screen and (min-width: 992px) {
  .l-header__search {
    top: -2.25rem;
  }
}
@media screen and (min-width: 90rem) {
  .l-header__search {
    padding-left: 6.25rem;
    padding-right: 6.25rem;
  }
}

.l-header__mobile-toggles {
  align-items: center;
  display: flex;
  justify-content: flex-end;
}
@media screen and (min-width: 992px) {
  .l-header__mobile-toggles {
    display: none;
  }
}

.l-header-childrens .l-header__utility .toggles .toggles__search i {
  color: #fff;
}

.l-header-mission {
  background: #fff;
}
.l-header-mission .l-header__utility {
  position: relative;
}
.l-header-mission .l-header__utility::before {
  background: #fff;
  content: "";
  display: block;
  height: 2.5rem;
  position: absolute;
  width: 25%;
}
@media screen and (min-width: 1900px) {
  .l-header-mission .l-header__utility::before {
    width: 30%;
  }
}
.l-header-mission .l-header__main {
  display: grid;
  background: #fff;
}
@media screen and (min-width: 992px) {
  .l-header-mission .l-header__main {
    display: flex;
    flex-direction: column;
  }
}
.l-header-mission .l-header__main .l-header-site-title-menu {
  padding: 0;
}